package gov.va.med.cds.persistence;

import java.util.ArrayList;
import java.util.Collection;

import javax.naming.Binding;

public class JNDITestDataSourceBindingsLocator
    implements
        JNDIDataSourceBindingsLocatorInterface
{

    private Collection<Binding> bindings = new ArrayList<Binding>();
    
    public void setDataSourceBindings( Collection<Binding> bindings )
    {
        this.bindings = bindings;
    }
    
    @Override
    public Collection<Binding> getDataSourceBindings( )
    {
        return bindings;
    }

}
